Sign EOR contract document

Signs a document with the provided signature and title Token scopes: contracts:write

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

contract_idstringRequired
EOR contract ID
typeenumRequired

The type of document. Currently only FRAMEWORK_AGREEMENT is supported.

Allowed values:

Request

This endpoint expects an object.
dataobjectOptional

Response

The document has been signed
dataobject

Errors